
.pad-s {
  word-break: break-all;
}

/*************
* common    */
/************/
.img-label {
  width: 30px;
  height: 30px;
}

/*************
* 1:1 Request*/
/************/

/*************
* star-rating*/
/************/
.feedback-comment {
  text-align: center;
}

.rating-section {
  position: relative;
  height: 60px;
}

.star-rating {
  display: table;
  height: 100%;
  margin: 0 auto;
}

.star-rating input {
  opacity: 0;
  position: absolute;
  height: 0px;
  width: 0px;
  margin: 0;
}

.star-rating label {
  display: inline-block;
  height: 35px;
  width: 35px;
  margin: 0px 3px;
  background: url('//d30y0swoxkbnsm.cloudfront.net/cc/linestar_l.png');
  background-size: contain;
  background-repeat: no-repeat;
}

label.star-rating-active {
  background: url('//d30y0swoxkbnsm.cloudfront.net/cc/fillstar_l.png');
  background-size: contain;
  background-repeat: no-repeat;
}

label.star-rating-checked {
  background: url('//d30y0swoxkbnsm.cloudfront.net/cc/fillstar_l.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.rating-desc {
  display: none;
}

#myModal .modal-content {
  height: 235px;
}

#myModal .modal-title {
  font-size: 14px;
  text-align: center;
}


/*************
/* category */
/************/
.outline {
  border-color: #55d5d2;
  color: #55d5d2;
  box-shadow: none;
}

.category {
  width: 120px;
  height: 120px;
  border: 1px solid #55d5d2;
  text-align: center;
  margin: 0.5em;
  vertical-align: top;
  border-radius: 50%;
  transition: box-shadow 0.3s;
}

.category:hover {
  box-shadow: inset 5px 5px 15px rgba(0, 0, 0, .1);
}

.category p {
  word-wrap: break-word;
}

.category p.caption {
  color: #55d5d2 !important;
  padding-top: 4.6em;
  font-size: 0.9em;
}

.category p.title {
  color: white !important;
  padding-top: 0.3em !important;
  font-size: 1.3em;
}

.category-purchase {
  background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_1.png) no-repeat center 22px;
  background-size: 33% 33%;
}

.category-connection {
  background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_2.png) no-repeat center 22px;
  background-size: 33% 33%;
}

.category-gameplay {
  background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_3.png) no-repeat center 30px;
  background-size: 42% 22%;
}

.category-other {
  background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_4.png) no-repeat center 22px;
  background-size: 32% 32%;
}

.category-default {
  border: 1px solid #36b9b6 !important;
  background-color: #36b9b6;
}

.category-reverse {
  border: 1px solid #626262;
  background-color: #626262;
  color: white !important;
}

.category-mute {
  border: 1px solid #999;
  background-color: white !important;
}

.ctg-sm {
  width: 70px !important;
  height: 70px !important;
  margin: 0.5em -0.1em 0.5em 0.2em !important;
}

.ctg-sm p.title {
  padding-top: 0.75em !important;
  font-size: 0.65em !important;
}

.category-mute p.title {
  color: black !important;
}

/* iphone 6 */
@media (min-width: 667px) {
  .category {
    width: 135px;
    height: 135px;
    margin: 0.75em;
  }

  .category p.caption {
    font-size: 1em;
  }

  .category p.title {
    padding-top: 0.2em !important;
    font-size: 1.7em;
  }

  .ctg-sm {
    width: 80px !important;
    height: 80px !important;
    margin: 0.6em -0.2em 0.6em 0.3em !important;
  }

  .ctg-sm p.title {
    padding-top: 1em !important;
    font-size: 0.75em !important;
  }

  .category-purchase {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_1.png) no-repeat center 28px;
    background-size: 33% 33%;
  }

  .category-connection {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_2.png) no-repeat center 28px;
    background-size: 33% 33%;
  }

  .category-gameplay {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_3.png) no-repeat center 35px;
    background-size: 42% 22%;
  }

  .category-other {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_4.png) no-repeat center 28px;
    background-size: 32% 32%;
  }

  #more-write-form textarea {
    height: 500px;
  }
}

/* ipad */
@media (min-width: 1024px) {
  .category {
    width: 180px;
    height: 180px;
    margin: 1em;
  }

  .category p.caption {
    font-size: 1.1em;
  }

  .category p.title {
    padding-top: 0.3em !important;
    font-size: 2em;
  }

  .ctg-sm {
    width: 90px !important;
    height: 90px !important;
    margin: 0.7em -0.3em 0.7em 0.5em !important;
  }

  .ctg-sm p.title {
    padding-top: 0.7em !important;
    font-size: 0.9em !important;
  }

  .category-purchase {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_1.png) no-repeat center 34px;
    background-size: 33% 33%;
  }

  .category-connection {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_2.png) no-repeat center 34px;
    background-size: 33% 33%;
  }

  .category-gameplay {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_3.png) no-repeat center 40px;
    background-size: 42% 22%;
  }

  .category-other {
    background: url(//d30y0swoxkbnsm.cloudfront.net/cc/ico_4.png) no-repeat center 34px;
    background-size: 32% 32%;
  }

}

/* vga */
@media (min-width: 568px) {
  .col-category {
    display: inline-block;
  }
}

.button-delete {
  float: right;
}

#content {
  height: 390px;
  overflow: auto;
}

.flex-v {
  display: flex;
  align-items: center;
}

.right-align {
  margin-left: auto;
}

#footerButton {
  justify-content: space-between;
}

#more-write-form textarea {
  height: 450px;
}

.rating-reason {
  display: none;
  text-align: center;
}

#not-rating-modal .modal-footer {
  text-align: center;
}

#trash {
  margin: 10px 10px 0px 0px;
}

.select-default {
  display: none;
}

.image-list {
  display: inline-block;
  margin: 3px;
}

#deleteModal .modal-content {
  height: 150px;
}

.mar-top-1 {
  margin-top: 1em;
}
